Sector- Money Services - Bug #2947

Consolidated Report --> MSB--> Form 4 --> B Sending Activity Information--> Total is not working

properly ( other value not add total field )
06/24/2022 07:49 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

06/24/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Consolidated Report --> MSB--> Form 4 --> B Sending Activity Information--> Total is not working properly ( other value not add total

field )
See attached screenshot:
History

#1 - 07/01/2022 05:21 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/01/2022 05:55 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202206241945-acphx.png 124 KB 06/24/2022 Mohd Irfan
clipboard-202206241945-axq8b.png 124 KB 06/24/2022 Mohd Irfan
clipboard-202206241949-53hwv.png 103 KB 06/24/2022 Mohd Irfan

04/05/2025

1/1



http://www.tcpdf.org

